
label {
	display:block; 
	padding-bottom:5px; 
	margin-top:20px;
}

#mrova-feedback{
	display: hidden;
	width: 420px;
	position: fixed;
	right: -420px;
    border: 1px solid #036b04;
	padding: 5px;
	background-color: #fff;
	z-index:1;
}


#mrova-contactform ul {
	margin: 0;
	padding: 0;
	
}

#mrova-contactform input, #mrova-contactform textarea{
width: 400px;
padding: 10px;
border: 1px solid #ccc;
}

#mrova-contactform ul li {
	list-style:none; 
	padding-bottom:20px;
}


#mrova-img-control {
    cursor: pointer;
    position: absolute;
    left: -52px;
    width: 52px;
    background: transparent url(feedback_buttons/quick-contact.png);
    height: 195px;
}
#mrova-contactform #mrova-sendbutton {
	width:60px;
	background:#db4f4a; color:#fff; 
	cursor:pointer;
	padding:5px 10px; 
	border: none;
}

#mrova-feedback .panel-form>.panel-heading h3 {
    font-size: 24px;
    font-family: 'Helvetica-CondensedBlack';
    text-align: center;
    text-transform: uppercase;
}

#mrova-feedback .panel-form .panel-body {
    padding: 15px;
    color: #fff;
    background-color: #045604;
}
#mrova-feedback .form-group {
    margin-bottom: 5px;
}

#mrova-feedback .panel-form label{
    font-size: 14px;
        margin-top: 10px;
}
.btn-frm{    padding: 3px 11px;}
#mrova-feedback .panel-form input, .panel-form textarea {
    height: 33px;
    font-size: 20px;
}

.panel-default > .panel-heading {
    color: #fff;
    background-color: #036b04;
    border-color: #036b04;
}

@media (max-width:767px){
    #mrova-feedback{
	width: 90%;
	right: -90%;
    }
    
    #mrova-contactform input, #mrova-contactform textarea{
width: 80%;
padding: 10px;
border: 1px solid #ccc;
}
    
}